Linux: apt meldet einen Fehler wegen der GPG-Signatur des Repositorys


  1. Wenn der GPG nicht installiert ist oder aktualsiert/verändert/ersetzt wurde, hat apt möglicherweise nicht die aktuellste Version lokal gespeichert.
  2. Um den vorhandenen Key zu entfernen und die aktuellste Version des Key-Servers zu installieren:
    1. sudo apt-key del "PowerFolder-Admin GWDG (PowerFolder for GWDG package signing key.) <powerfolder@gwdg.de>"
    2. sudo apt-key adv --keyserver hkp://keyserver.ubuntu.com --recv-key 6B36076B
  3. In der Zukunft werden Updates zu den Schlüsseln mit den Paketen ausgeliefert.

 

Letzte Änderung:
2014-06-27 11:22
Verfasser:
Ralph Krimmel
Revision:
1.1
Durchschnittliche Bewertung:0 (0 Abstimmungen)

Kommentieren nicht möglich

FAQs in dieser Kategorie

Tags

Wichtige FAQs